Subject: [Mipshop] some comments on lmm requirements

From: gabriel montenegro <[email-masked]>
Date: Sat, 25 Oct 2003 08:55:29 +0200

Carl,

Too many formatting irregularities to cite them all.
Too beging with, please go through with  an ASCII filter,
as I believe there are non-ASCII characters still in the text.
Formatting for lots of paragraphs seems to be off. Please
make sure the ID nits limits for maximum left-most column
are met. Just check all ID nits thoroughly, please.

Reference to [1] seems gratuitous in the acknowledgements.
If anything, it would go better in the introduction, perhaps
referring to it for more detailed analysis or some such.
Also (and this applies to several other references),
[1] does not belong in the normative references column.
Please make sure normative references are those one
would need to implement an LMM for Mobile IP.
That seems to imply only Mobile IP itself is
normative, not sure. Please think about this some more.

I had a question on the use of the phrase "security provisioning"
and am wondering if this is used, for example, in the IPsec
architecture. Perhaps others know, but without any further
info, I'd vote for something more along the lines of
"provide security services".

Don't think [8] is referenced. Whatever is not referenced
needs to be deleted from the references list. There may be
others, please check thoroughly.

-gabriel

_______________________________________________
Mipshop mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mipshop